We Need a patch!

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by gadgetsboyj, Jan 30, 2008.

  1. gadgetsboyj

    gadgetsboyj Banned

    Dec 9, 2007
    Likes Received:
    Remember the patch that made iTunes think that the iPod was running 1.1.3 so it wouldn't ask to update? I think someone could make one that made iTunes think that you have the Software Upgrade. Maybe the same person can make it. It bothers me that every time I plug in my iPod, it asks if I want the Update. Theres no Stop Asking check box either. Please someonwe make this? I also need to know which version of iBrickr people used to use to make iPhones think they were activated, and where to download it. I'm working on a project to fix fix a lot of 1.1.3 Jailbreak bugs.

    Please Register or Log in to view images

Share This Page